IF OBJECT_ID('PDV_VD_IMP') IS NULL
BEGIN
CREATE TABLE PDV_VD_IMP
	(
	CD_FILIAL BIGINT NOT NULL
	,CD_CX BIGINT NOT NULL
	,NR_ECF BIGINT NOT NULL
	,DT_VD DATE NOT NULL
	,VLR_VD MONEY NOT NULL
	,VLR_LIQ_VD MONEY NOT NULL
	,VLR_DESC_VD MONEY NOT NULL
	,PROCESSADO INT NOT NULL DEFAULT 0
	CONSTRAINT PK_PDV_VD_IMP PRIMARY KEY (CD_FILIAL, CD_CX, NR_ECF, DT_VD)
	)
END
